prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/samba-4.0
modulesdir=${prefix}/lib/samba/ldb

Name: ldb
Description: An LDAP-like embedded database
Version: 2.11.0
Requires.private: tdb
Requires: talloc 
Libs:  -L${libdir} -lldb
Libs.private: 
Cflags: -I${includedir} 
Modulesdir: ${modulesdir}
URL: http://ldb.samba.org/
